» Ubuntu » Пакети

Error

two or more packages specified (gv hardy)